/*
source: https://github.com/mrben/nicer_django_messages_output
*/

body {
    font-family: Arial, Helvetica, sans-serif;
}

/******** User feedback messages ********/
.messages {
    font-size: 0.85em;
}

.messages ul {
    list-style: none;
    margin: 10px 0;
    padding-left: 0;
}

.messages ul li {
    padding: 0.1em;
}

.info,
.success,
.warning,
.error,
.validation {
    border: 2px solid;
    margin: 10px 0px;
    padding:0 0 0 41px;
    background-repeat: no-repeat;
    background-position: 5px center;
}

.info {
    color: #00529B;
    border-color: #789FCC;
    background-color: #CDEAF7;
    background-image: url('/static/images/info.png');
}

.success {
    color: #264409;
    border-color: #C6D880;
    background-color: #E6EFC2;
    background-image:url('/static/images/success.png');
}

.warning {
    color: #514721;
    border-color: #FFD324;
    background-color: #FFF6BF;
    background-image: url('/static/images/warning.png');
}

.error {
    color: #8A1F11;
    border-color: #FBC2C4;
    background-color: #FBE3E4;
    background-image: url('/static/images/error.png');
}
/******** /User feedback messages ********/